From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Wed, 18 Sep 2024 19:34:38 +0200
Subject: docs: Use intersphix with Debian packages

Forwarded: not-needed
---
 docs/conf.py | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/docs/conf.py b/docs/conf.py
index e63b1d3..fc7805c 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -78,18 +78,18 @@ linkcheck_retries = 3
 
 # -- intersphinx -------------------------------------------------------------
 intersphinx_mapping = {
-    'python': ('https://docs.python.org/3', None),
+    'python': ('/usr/share/doc/python3-doc/html', None),
     'django': (
         'https://docs.djangoproject.com/en/dev/',
         'https://docs.djangoproject.com/en/dev/_objects/',
     ),
     'mongoengine': (
-        'https://mongoengine-odm.readthedocs.io/',
+        '/usr/share/doc/python-mongoengine-doc/html/',
         None,
     ),
     'sqlalchemy': (
-        'https://docs.sqlalchemy.org/en/latest/',
-        'https://docs.sqlalchemy.org/en/latest/objects.inv',
+        '/usr/share/doc/python-sqlalchemy-doc/html',
+        '/usr/share/doc/python-sqlalchemy-doc/html/objects.inv',
     ),
 }
 
